Bug 991085 - [abrt] xpdf-3.03-6.fc19: _XmMenuEscape: Process /usr/bin/xpdf was killed by signal 11 (SIGSEGV)
Summary: [abrt] xpdf-3.03-6.fc19: _XmMenuEscape: Process /usr/bin/xpdf was killed by s...
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xpdf   
(Show other bugs)
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aa1af7e4fa5190b552a6742e29f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-01 14:56 UTC by Petr Hracek
Modified: 2015-02-17 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 16:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.15 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: core_backtrace (1.21 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: dso_list (2.20 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: environ (1.59 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: maps (9.94 KB, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: open_fds (255 bytes, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details
File: var_log_messages (313 bytes, text/plain)
2013-08-01 14:57 UTC, Petr Hracek
no flags Details

Description Petr Hracek 2013-08-01 14:56:55 UTC
Description of problem:
I pressed two times ESC key and xpdf was killed

Version-Release number of selected component:
xpdf-3.03-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xpdf
crash_function: _XmMenuEscape
executable:     /usr/bin/xpdf
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 _XmMenuEscape at MenuUtil.c:326
 #1 HandleActions at TMstate.c:645
 #2 HandleSimpleState at TMstate.c:884
 #3 _XtTranslateEvent at TMstate.c:1101
 #4 XtDispatchEventToWidget at Event.c:906
 #5 _XtDefaultDispatcher at Event.c:1367
 #6 XtDispatchEvent at Event.c:1423
 #7 XtAppProcessEvent at NextEvent.c:1397
 #8 XtAppMainLoop at Event.c:1554

Comment 1 Petr Hracek 2013-08-01 14:57:00 UTC
Created attachment 781637 [details]
File: backtrace

Comment 2 Petr Hracek 2013-08-01 14:57:04 UTC
Created attachment 781638 [details]
File: cgroup

Comment 3 Petr Hracek 2013-08-01 14:57:07 UTC
Created attachment 781639 [details]
File: core_backtrace

Comment 4 Petr Hracek 2013-08-01 14:57:10 UTC
Created attachment 781640 [details]
File: dso_list

Comment 5 Petr Hracek 2013-08-01 14:57:14 UTC
Created attachment 781641 [details]
File: environ

Comment 6 Petr Hracek 2013-08-01 14:57:20 UTC
Created attachment 781642 [details]
File: limits

Comment 7 Petr Hracek 2013-08-01 14:57:24 UTC
Created attachment 781643 [details]
File: maps

Comment 8 Petr Hracek 2013-08-01 14:57:29 UTC
Created attachment 781644 [details]
File: open_fds

Comment 9 Petr Hracek 2013-08-01 14:57:32 UTC
Created attachment 781645 [details]
File: proc_pid_status

Comment 10 Petr Hracek 2013-08-01 14:57:36 UTC
Created attachment 781646 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 19:13:34 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:30:21 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.